<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Provem
 */

?>

<?php 

do_action( 'Provem-theme/sidebar/before' );

if ( is_active_sidebar( 'sidebar' ) && 'none' !== Provem_theme()->sidebar_position ) : ?>
	<aside id="secondary" <?php Provem_secondary_content_class( array( 'widget-area' ) ); ?>>
		<?php dynamic_sidebar( 'sidebar' ); ?>
	</aside><!-- #secondary -->
<?php endif; 

do_action( 'Provem-theme/sidebar/after' );
